<!DOCTYPE html>
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="descripton" content="Bienvenue à l'accueil">
    <link rel="stylesheet" href="CSS/style.css">
    <link rel="stylesheet" href="CSS/hub.css">
    <script src="/scripts/script.js" defer></script>
    <title>Accueil | Kaddour Samy</title>
</head>

<body>

    <img class="burger_bar" src="/icons/burger-bar.png">
    <div class="burger_menu">
        <img class="burger_close" src="/icons/close.png">
        <ul>
            <li><a href="index.html">Accueil</a></li>
            <li><a href="CV.html">CV</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li><a href="test.html">Le Chantier</a></li>
        </ul>
    </div>
    
    <header>
        <a id="upPage" href="index.html" alt="Page d'accueil">
            <h1>Bienvenue chez moi !</h1></a>
        <!--<a href="index.html"></a> -->

        <!-- menu servant à naviguer entre les pages, présent sur toutes les pages-->
        <nav class="menu">
            <a href="index.html" title="Rdv au Hub">Accueil</a>
            <a href="CV.html" title="Consultez mon CV">CV</a>
            <a href="contact.html" title="Prenez contact avec moi">Contact</a>
            <a href="test.html" title="En travaux">Le Chantier</a>
        </nav>
    </header>
    
    <main>
        <div>
            <h2>Ici, c'est le <em>Hub</em> ! Ci-dessus se trouve un menu pour consulter mon CV, ou bien pour me contacter par mail.</h2>
        </div>
        
        <section>
            <article>
                <aside class="HubArticle">
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tempora harum culpa a impedit excepturi dolorem maiores, explicabo, rerum mollitia recusandae animi obcaecati reprehenderit deserunt reiciendis deleniti quaerat ea et est!
                    Sit quibusdam cupiditate asperiores explicabo ratione, vitae accusantium expedita at eligendi ut ipsam voluptate odit vel consequatur voluptates aliquam ea aut deserunt? Iusto quo maiores ratione quas, fuga iure illum.
                    Deserunt exercitationem laboriosam vel, explicabo repellat ipsum. Natus ullam dolorem itaque quidem, qui totam, tempora praesentium quod blanditiis reiciendis enim quia obcaecati quas, et recusandae voluptatibus provident corporis earum consequatur.
                    Amet nostrum provident aliquam. Maxime, atque assumenda temporibus dolorum impedit sed dolor minus nisi quas dignissimos sit eligendi nobis deleniti, exercitationem enim placeat sequi architecto obcaecati! Ipsa, minus! Corrupti, in.
                    Doloribus voluptatem deserunt, porro quidem quos voluptas, itaque quaerat amet expedita pariatur accusamus nihil vero sint blanditiis? Excepturi, autem voluptatem vero, incidunt aut voluptate accusamus quaerat illum esse optio sed!
                    Eum suscipit neque quo. Odit illum ipsam, quo labore sint ad ut maxime, quam delectus aliquid corrupti totam sequi vero necessitatibus inventore aspernatur doloremque distinctio voluptas quibusdam, blanditiis magnam obcaecati!</p>
                </aside>
                <p>Il fallait bien en caser un, évidement ! &#128077;</p>
            </article>
        </section>
    </main>

    <footer>
        <div id="reseauSociaux"> <!-- pied de page avec les liens vers les réseaux sociaux et le retour en haut de page-->
            <a href="#upPage"><img src="images/up-arrow.png" alt="Remonte en haut stp !"/></a>
            <a href="https://www.facebook.com/iothydu" title="Facebook" ><img src="images/facebook.png" alt="Facebook"></a>
            <a href="https://www.instagram.com/_iothy_" title="Instagram" ><img src="images/instagram.png" alt="Instagram"></a>
            <a href="https://twitter.com/Iothy_FF" title="Twitter" ><img src="images/twitter.png" alt="Twitter"></a>
        </div>
    </footer>

</body>
</html>
